Subject: Re: [lojban] SpeakFreely session *now*.

From: Pierre Abbat <[email-masked]>
Date: Mon, 14 Jan 2002 16:25:39 -0500

On Monday 14 January 2002 15:20, Robin Lee Powell wrote:
> > I would really love to, but the software isn't ready for prime time. My
> > system is a very standard Mandrake 8.1 but the makefile crashes because
> > it can't find my curses. Whenever I can get around to installing Windows
> > on the other partition, I will revisit Speak Freely.
>
> http://www.cs.cornell.edu/nogin/RPM/SpeakFreely.html

.i tu srana la red xat 5.1moi .i xu lo ninmau cu zasti?

ni'o mi pilno la mandreik 8.0moi .i lenu mutmi'izba na se nabmi

mu'omi'e pier.